Subject: LAD.08-24-93

From: [email-masked]
Date: Tue, 24 Aug 93 23:03:17 CDT

# # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # #
 #                                                                           #
 #   The following are packed messages sent by LAD-netters in the past two   #
 #   days.  Please address your correspondence to the sender.                #
 #   To sign on, send email to [email-masked], with mailbody as:    #
 #	sub lads-l firstname lastname                                        #
 #   To sign off, send email to [email-masked], with mailbody as:   #
 #	signoff lads-l                                                       #
 #   Please send your post, questions, answers, opinions, to                 #
 #		[email-masked] .                                      #
 #   You can use anonymous ftp to retrieve the packages posted to LADnet.    #
 #   The site is spike.rice.edu and the directory is /lads.                  #
 #                                                                           #
 # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # #

===============================================================================

>From:	IN%"[email-masked]"  23-AUG-1993 09:21:15.58
Subj:	Questions about LAD with J-1

	When most of LAD filed I-485 successfully, we still have problems for 
	LAD with J-1 visa who suffered 2 years foreign residence requirement.

	My considerations are:
	1. They may not qualify to file follow joint during this window 
	   (Aug. and Sept.) as other later arrival dependents !? 
	2. Can they file follow joint when their waiver is proved
	   (like half of a year later)?
	3. Can they file family based application (I-130) by then? 
	4. If 3 is OK, what will be the status after they file I-130? 
	   Can they have a working permit as other PR pending cases or they 
	   will still in J-1 status?

	Thank you for the considerations.

--------------------------------------------------------------------------------

>From:	IN%"[email-masked]" 23-AUG-1993 12:39:30.84
Subj:	J-1 and DED LAD issues

	Dear LAD netters and committee members,

	While the quota issue is very important, the status of some LADs still
	remains unsolved.  The recent letter to Dr. Zhao and other parties from
	LAD committee does not mention about them, however.

	As some netters pointed out some days ago, it has been very difficult to
	apply the 2-years waiver for J-1 holders. The INS even suggested that 
	the spouses of the J-1 holders, even they have GC, should go back China 
	as well as the J-1 holders.  It really does not make sense because it 
	is inconsistent with the spirit of the CSPA.  And once the I-612 form 
	is rejected, the J-1 LADs will face troubles. Therefore I think it is 
	urgent to ask the Attorney General to give a blanket waiver to J-1 LADs
 	based on the humanism and family union.  Both the EO and CSPA give the 
	right to Attorney General to do so. She could easily do that without 
	any modification of the law or CSPA.

	On the other hand, even the INS approved the waiver, it will take many
 	months. Since the illegals can apply under CSPA now, the LADs group 
	will become bigger and bigger.  The J-1 holders will not be able to 
	apply for a long long time since the visa number will not be available
	for a long time.  Needless to say, the J-1 holders are adults and need 
	to work immediately, in contrast to those kids who hold F-2 or J-2 visas
	.  That means that J-1 holders will be on the tail of the queue even 
	they can get the 2-years waiver a few months later.

	This is similar to the DED lads.  Before their principals get the 
	approved, they have to wait a while and then go to a third country, 
	in where a visa is not guaranteed.  They may have to wait a long time 
	with a VD status. This also makes a uncertain future for them.

	Any comment? or any action the LAD net should have?

-------------------------------------------------------------------------------
>From:	IN%"[email-masked]" 23-AUG-1993 13:09:09.18

	In the petition letter to Madam Rita A. Boie, I do not see any out of
 	status LAD's are explicitly mentioned. According to IFCSS, there are 
	almost 50% of LAD's are out of status. Should you guys more explicitly
	mention on this matter also? Well, maybe you guys do not care about 
	this.

-------------------------------------------------------------------------------

>From:	IN%"[email-masked]" 23-AUG-1993 13:57:17.45

   Three questions:

   (1) If Illegalers who came before 4/11/90 and were granted advance 
       paroles (anytime even if now?) can file GC under CSPA, how about 
       those CSPA principles disqualified due to the 90 day limit?  
       I assume most of them used advance paroles to reenter US.
 
   (2) Many LADs were assigned an interview day (this Oct., Nov., Feb. and
       June next year etc.) at their local INS offices.  Does this means 
       that they will get their GC or to be guaranteed a GC on that day if 
       they pass the interviews?

   (3) Assume a CSPAer obtains his GC in October this year.  What will be
       the status of his LAD before she get her GC (she is F-2, J-2 or H-4 
       now)?

--------------------------------------------------------------------------------

>From:	IN%"[email-masked]" 24-AUG-1993 03:41:08.09
Subj:	dependents in china

	I am a principal, entered the United States in 1989 and have been 
	keeping legal status on F-1 till now. For some reason, my wife and 
	child did not come to America to visit me. Right now, they can not 
	apply for F-2 for coming here since I applied for permanent resident 
	last July.

	I was looking around all information about dependents of CSPA principal 
	remaining in China. Disappointedly, I understood that my dependents 
	have to apply for EB-3 or FB-2 to obtain visa, that means that my 
	dependents have to still wait for a few years due to limited quota for
	China. I believe that this regulation really disrupts family reunion 
	and violates the spirit of humanitarian and protection that are 
	implanted in the President's Executive Order.

	I need any suggestions and comments for my case. Thanks!

-------------------------------------------------------------------------------
>From:	IN%"[email-masked]" 24-AUG-1993 19:59:34.14

	A child was beyond 21 years old on April 11, 90 and came to U.S. in 
	1991. The child is in U.S. now and doesn't get married. 

	Can he or she file the application for PR because his or her parent 
	is CSPA principal?

  	Is there any people who have same situation as mine? Could you tell 
	me what you are doing now?

  	What kind of form the child should fill in?

==================================THE END=====================================